// main //
$white: #fff;
$black: #000;
$black1: #181818;
$gray: #343338;
$gray1: #E5E5E5;

// button //
$btn: #EC3F3F;
$btn1: rgba(236, 63, 63, 0.15);
$border: rgba(236, 63, 63, 0.8);
$btnHover: #FF1E1E;

